
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { background-color: transparent; padding-bottom: 50px; padding-top: 140px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: rgba(0, 0, 0, 0.67); }
#wb_footer:before { background: transparent none no-repeat center top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f32ac008c5a9ebedf8250d97cdded9fb.jpg") repeat fixed center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_19 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -9px; float: left; padding-bottom: 0px; }
#wb_cs_col_20 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_20:first-child { margin-top: 0px; }
#wb_element_instance12 { z-index: 282; height: 120px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance12 > .wb_shp { width: 100%; height: 120px; background-color: #874f01; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance12 > .wb_shp:before { background: transparent url("../gallery_gen/bcf5ce97b9273910da828994c982cfbd.jpg") repeat scroll left top; background-size: cover; opacity: 1; }
#wb_cs_row_21 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -101px; float: left; padding-bottom: 0px; }
#wb_cs_col_22 { width: 86.086956521739%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_22:first-child { margin-top: 0; }
#wb_element_instance10 { z-index: 468; opacity: 1; min-height: 24px; width: 42.424242424242%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_cs_col_23 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_23:first-child { margin-top: 0; }
#wb_element_instance11 { z-index: 680; min-height: 54px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance11 .btn-collapser { display: inline-block; margin-top: 12.5px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance11.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance11 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance11 .btn-collapser:hover { background-color: #000000; border-color: #fff9eb; }
#wb_element_instance11 .btn-collapser:hover > .icon-bar { background-color: #fff9eb; }
#wb_element_instance11 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance11 > ul { display: none; }
#wb_element_instance11.collapse-expanded > ul > li { display: block; }
#wb_element_instance11.collapse-expanded li > ul { position: static; }
#wb_element_instance11.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance11.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance11, #wb_element_instance11 ul { text-align: center; }
#wb_element_instance11 ul ul { background: transparent none repeat left top; }
#wb_element_instance11 li { margin: 20px 10px 10px 10px; }
#wb_element_instance11 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 15px 2px 15px; font: normal normal 18px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance11 li.over > a, #wb_element_instance11 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #fff9eb; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance11 li.active > a { border: 0px none #000000; font: normal normal 18px 'Roboto Condensed',Arial,sans-serif; text-decoration: none; color: #f79525; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance11:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance11:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance11:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_24 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_25 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_25:first-child { margin-top: 0px; }
#wb_element_instance13 { z-index: 242; height: 110px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance13 > .wb_shp { width: 100%; height: 110px; background-color: #000000; border: 0px none transparent; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance13 > .wb_shp:before { background: transparent none repeat fixed left top; background-size: cover; opacity: 1; }
#wb_cs_row_26 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -110px; float: left; padding-bottom: 0px; }
#wb_cs_row_27 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_28 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_28:first-child { margin-top: 0; }
#wb_cs_row_29 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_30 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_30:first-child { margin-top: 0; }
#wb_element_instance18 { z-index: 132; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance18 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance18 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance18 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 19px 19px 19px 19px; -moz-border-radius: 19px 19px 19px 19px; -webkit-border-radius: 19px 19px 19px 19px; }
#wb_cs_row_31 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_32 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_32:first-child { margin-top: 0; }
#wb_element_instance16 { z-index: 160; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_cs_row_33 { padding-left: 0; padding-right: 0; padding-top: 14px; padding-bottom: 0px; }
#wb_cs_col_34 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_34:first-child { margin-top: 0; }
#wb_element_instance17 { z-index: 168; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_row_35 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_36 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_36:first-child { margin-top: 0; }
#wb_element_instance15 { z-index: 480; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_cs_col_37 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_37:first-child { margin-top: 0; }
#wb_element_instance14 { z-index: 239; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_header_bg { background: transparent url("../gallery_gen/f32ac008c5a9ebedf8250d97cdded9fb.jpg") repeat fixed center top; background-size: auto auto; opacity: 1; background-attachment: scroll; height: 105px; }
#wb_main .wb_cont_outer { top: 105px; }
#wb_sbg_placeholder { height: 105px; }
#wb_element_instance19 { top: 130px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_19 { padding-left: 0%; padding-right: -20.687376074025%; }
	#wb_cs_col_20 { max-width: 3026px; }
	#wb_element_instance12 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_21 { padding-left: 3.3046926635823%; padding-right: 0%; }
	#wb_cs_col_22 { max-width: 810.40268456376px; margin-top: 10px; min-width: 81.040268456376px; width: 35.234899328859%; margin-left: 0.0%; }
	#wb_cs_col_22:first-child { margin-top: 10px; }
	#wb_element_instance10 { margin-top: 0px; width: 100%; }
	#wb_cs_col_23 { max-width: 1489.5973154362px; margin-top: 0px; min-width: 148.95973154362px; width: 64.765100671141%; margin-right: 0.0%; }
	#wb_cs_col_23:first-child { margin-top: 0px; }
	#wb_element_instance11 { margin-top: 0px; }
	#wb_element_instance11 ul { background: transparent none no-repeat left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_cs_row_24 { padding-left: 0%; padding-right: -20.687376074025%; }
	#wb_cs_col_25 { max-width: 3026px; }
	#wb_element_instance13 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_26 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_27 { padding-top: 30px; padding-left: 1.9828155981494%; padding-right: 3.3707865168539%; }
	#wb_cs_col_28 { max-width: 1440px; margin-top: 0px; min-width: 144px; width: 64.343163538874%; margin-left: 0.0%; }
	#wb_cs_col_28:first-child { margin-top: 0px; }
	#wb_cs_row_29 { padding-left: 2.7777777777778%; padding-right: 0%; }
	#wb_cs_col_30 { max-width: 1400px; margin-top: 0px; }
	#wb_cs_col_30:first-child { margin-top: 0px; }
	#wb_element_instance18 { margin-top: 0px; padding: 0.01px; padding-bottom: 30px; }
	#wb_cs_row_31 { padding-top: 30px; padding-left: 17.142857142857%; padding-right: 4.1428571428571%; }
	#wb_cs_col_32 { max-width: 1102px; margin-top: 0px; }
	#wb_cs_col_32:first-child { margin-top: 0px; }
	#wb_element_instance16 { margin-top: 0px; }
	#wb_cs_row_33 { padding-top: 14px; padding-left: 20.857142857143%; padding-right: 4.1428571428571%; }
	#wb_cs_col_34 { max-width: 1050px; margin-top: 0px; }
	#wb_cs_col_34:first-child { margin-top: 0px; }
	#wb_element_instance17 { margin-top: 0px; }
	#wb_cs_row_35 { padding-top: 2677px; padding-left: 0%; padding-right: 51.388888888889%; }
	#wb_cs_col_36 { max-width: 700px; margin-top: 0px; }
	#wb_cs_col_36:first-child { margin-top: 0px; }
	#wb_element_instance15 { margin-top: 0px; }
	#wb_cs_col_37 { max-width: 380px; margin-top: 20px; min-width: 38px; width: 16.97944593387%; margin-left: 18.67739%; }
	#wb_cs_col_37:first-child { margin-top: 20px; }
	#wb_element_instance14 { margin-top: 0px; }
	#wb_main { padding-top: 140px; }
	#wb_element_instance19 { top: 130px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance11 ul { background: transparent none no-repeat left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_main { padding-top: 140px; }
	#wb_element_instance19 { top: 130px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance11 ul { background: transparent none no-repeat left top; }
	#wb_element_instance11 .btn-collapser { display: none; }
	#wb_element_instance11 > ul { display: block; }
	#wb_main { padding-top: 105px; }
	#wb_element_instance19 { top: 130px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance10 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance15 { width: auto; margin-left: 10px; margin-right: 10px; }
}
